<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app" 
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Wise Tree</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
  <footer>
   <div id ="textoInicial" ><p> ¡Adiós a la dependencia del conocimiento encerrado en pocas manos! Imagina una empresa donde el flujo de información 
    vital ya no se detiene cuando un experto se toma unas merecidas vacaciones o enfrenta una inesperada ausencia. Presentamos <b>Wise Tree</b>, 
    una revolucionaria solución diseñada para liberar el potencial de tu equipo al organizar y poner al alcance de todos el valioso conocimiento que impulsa 
    tu empresa. Con , la curva de aprendizaje se convierte en una pendiente suave y accesible para todos, agilizando los procesos,
     minimizando las interrupciones y maximizando la productividad. Es hora de empoderar a tu equipo y garantizar que el conocimiento nunca sea una limitación,
      sino un motor que impulsa el éxito de tu organización. ¡Descubre hoy mismo cómo <b>Wise Tree</b> puede transformar tu empresa! </p></div> 
  </footer>
</html>
